<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B199.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.80 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{423}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{373}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{50}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{76}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{76}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{373}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{47}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{3}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_199" HEIGHT="3648" WIDTH="2428" PHYSICAL_IMG_NR="199" QUALITY="OK" ACCURACY="98.80">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="271" WIDTH="2428" ID="PAG_199_TopMargin">
        <TextBlock HPOS="786" VPOS="100" HEIGHT="49" WIDTH="1543" ID="PAG_199_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="786" VPOS="100" HEIGHT="49" WIDTH="1543" ID="PAG_199_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="786" VPOS="101" HEIGHT="37" WIDTH="77" ID="PAG_199_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_199_SP000001" HPOS="863" VPOS="112" WIDTH="22" />
            <String HPOS="885" VPOS="112" HEIGHT="26" WIDTH="32" ID="PAG_199_ST000002" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_199_SP000002" HPOS="917" VPOS="100" WIDTH="23" />
            <String HPOS="940" VPOS="100" HEIGHT="38" WIDTH="87" ID="PAG_199_ST000003" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_199_SP000003" HPOS="1027" VPOS="101" WIDTH="20" />
            <String HPOS="1047" VPOS="101" HEIGHT="37" WIDTH="97" ID="PAG_199_ST000004" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_199_SP000004" HPOS="1144" VPOS="101" WIDTH="20" />
            <String HPOS="1164" VPOS="101" HEIGHT="38" WIDTH="209" ID="PAG_199_ST000005" WC="1" CONTENT="kommunal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_199_SP000005" HPOS="1373" VPOS="101" WIDTH="20" />
            <String HPOS="1393" VPOS="101" HEIGHT="48" WIDTH="188" ID="PAG_199_ST000006" WC="1" CONTENT="udligning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_199_SP000006" HPOS="1581" VPOS="114" WIDTH="18" />
            <String HPOS="1599" VPOS="114" HEIGHT="26" WIDTH="84" ID="PAG_199_ST000007" WC="0.86" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_199_SP000007" HPOS="1683" VPOS="102" WIDTH="572" />
            <String HPOS="2255" VPOS="102" HEIGHT="40" WIDTH="74" ID="PAG_199_ST000008" WC="1" CONTENT="199" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="189" VPOS="271" HEIGHT="655" WIDTH="2090" ID="PAG_199_PrintSpace">
        <TextBlock HPOS="221" VPOS="271" HEIGHT="57" WIDTH="2053" ID="PAG_199_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="221" VPOS="271" HEIGHT="57" WIDTH="2053" ID="PAG_199_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="221" VPOS="271" HEIGHT="41" WIDTH="128" ID="PAG_199_ST000009" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000008" HPOS="349" VPOS="271" WIDTH="14" />
            <String HPOS="363" VPOS="271" HEIGHT="53" WIDTH="228" ID="PAG_199_ST000010" WC="1" CONTENT="Hækkerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000009" HPOS="591" VPOS="272" WIDTH="16" />
            <String HPOS="607" VPOS="272" HEIGHT="51" WIDTH="59" ID="PAG_199_ST000011" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000010" HPOS="666" VPOS="272" WIDTH="32" />
            <String HPOS="698" VPOS="272" HEIGHT="40" WIDTH="125" ID="PAG_199_ST000012" WC="0.82" CONTENT="nfind." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000011" HPOS="823" VPOS="272" WIDTH="31" />
            <String HPOS="854" VPOS="272" HEIGHT="52" WIDTH="143" ID="PAG_199_ST000013" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000012" HPOS="997" VPOS="272" WIDTH="14" />
            <String HPOS="1011" VPOS="272" HEIGHT="42" WIDTH="260" ID="PAG_199_ST000014" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000013" HPOS="1271" VPOS="273" WIDTH="18" />
            <String HPOS="1289" VPOS="273" HEIGHT="52" WIDTH="57" ID="PAG_199_ST000015" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000014" HPOS="1346" VPOS="273" WIDTH="32" />
            <String HPOS="1378" VPOS="273" HEIGHT="52" WIDTH="156" ID="PAG_199_ST000016" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000015" HPOS="1534" VPOS="275" WIDTH="16" />
            <String HPOS="1550" VPOS="275" HEIGHT="41" WIDTH="229" ID="PAG_199_ST000017" WC="1" CONTENT="Graversen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000016" HPOS="1779" VPOS="275" WIDTH="17" />
            <String HPOS="1796" VPOS="275" HEIGHT="52" WIDTH="57" ID="PAG_199_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000017" HPOS="1853" VPOS="276" WIDTH="32" />
            <String HPOS="1885" VPOS="276" HEIGHT="40" WIDTH="137" ID="PAG_199_ST000019" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000018" HPOS="2022" VPOS="277" WIDTH="13" />
            <String HPOS="2035" VPOS="277" HEIGHT="39" WIDTH="34" ID="PAG_199_ST000020" WC="0.95" CONTENT="J." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000019" HPOS="2069" VPOS="276" WIDTH="20" />
            <String HPOS="2089" VPOS="276" HEIGHT="41" WIDTH="112" ID="PAG_199_ST000021" WC="1" CONTENT="Klint" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000020" HPOS="2201" VPOS="276" WIDTH="16" />
            <String HPOS="2217" VPOS="276" HEIGHT="52" WIDTH="57" ID="PAG_199_ST000022" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="383" HEIGHT="57" WIDTH="1936" ID="PAG_199_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="266" VPOS="383" HEIGHT="57" WIDTH="1936" ID="PAG_199_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="266" VPOS="384" HEIGHT="39" WIDTH="102" ID="PAG_199_ST000023" WC="1" CONTENT="Lars" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000021" HPOS="368" VPOS="384" WIDTH="14" />
            <String HPOS="382" VPOS="384" HEIGHT="39" WIDTH="173" ID="PAG_199_ST000024" WC="1" CONTENT="Kramer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000022" HPOS="555" VPOS="383" WIDTH="12" />
            <String HPOS="567" VPOS="383" HEIGHT="41" WIDTH="225" ID="PAG_199_ST000025" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000023" HPOS="792" VPOS="383" WIDTH="17" />
            <String HPOS="809" VPOS="383" HEIGHT="52" WIDTH="58" ID="PAG_199_ST000026" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000024" HPOS="867" VPOS="385" WIDTH="28" />
            <String HPOS="895" VPOS="385" HEIGHT="39" WIDTH="108" ID="PAG_199_ST000027" WC="1" CONTENT="Anni" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000025" HPOS="1003" VPOS="383" WIDTH="12" />
            <String HPOS="1015" VPOS="383" HEIGHT="41" WIDTH="196" ID="PAG_199_ST000028" WC="1" CONTENT="Svanholt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000026" HPOS="1211" VPOS="384" WIDTH="15" />
            <String HPOS="1226" VPOS="384" HEIGHT="52" WIDTH="91" ID="PAG_199_ST000029" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000027" HPOS="1317" VPOS="384" WIDTH="31" />
            <String HPOS="1348" VPOS="384" HEIGHT="41" WIDTH="113" ID="PAG_199_ST000030" WC="1" CONTENT="Ebbe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000028" HPOS="1461" VPOS="385" WIDTH="14" />
            <String HPOS="1475" VPOS="385" HEIGHT="41" WIDTH="164" ID="PAG_199_ST000031" WC="0.97" CONTENT="Kalnæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000029" HPOS="1639" VPOS="385" WIDTH="18" />
            <String HPOS="1657" VPOS="385" HEIGHT="53" WIDTH="106" ID="PAG_199_ST000032" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000030" HPOS="1763" VPOS="387" WIDTH="31" />
            <String HPOS="1794" VPOS="387" HEIGHT="40" WIDTH="120" ID="PAG_199_ST000033" WC="1" CONTENT="Dorit" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000031" HPOS="1914" VPOS="386" WIDTH="12" />
            <String HPOS="1926" VPOS="386" HEIGHT="53" WIDTH="163" ID="PAG_199_ST000034" WC="1" CONTENT="Myltoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000032" HPOS="2089" VPOS="387" WIDTH="16" />
            <String HPOS="2105" VPOS="387" HEIGHT="53" WIDTH="97" ID="PAG_199_ST000035" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="494" HEIGHT="57" WIDTH="2090" ID="PAG_199_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="189" VPOS="494" HEIGHT="57" WIDTH="2090" ID="PAG_199_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="189" VPOS="495" HEIGHT="40" WIDTH="163" ID="PAG_199_ST000036" WC="1" CONTENT="Kristen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000033" HPOS="352" VPOS="494" WIDTH="18" />
            <String HPOS="370" VPOS="494" HEIGHT="52" WIDTH="189" ID="PAG_199_ST000037" WC="1" CONTENT="Touborg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000034" HPOS="559" VPOS="495" WIDTH="14" />
            <String HPOS="573" VPOS="495" HEIGHT="51" WIDTH="91" ID="PAG_199_ST000038" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000035" HPOS="664" VPOS="494" WIDTH="32" />
            <String HPOS="696" VPOS="494" HEIGHT="41" WIDTH="95" ID="PAG_199_ST000039" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000036" HPOS="791" VPOS="495" WIDTH="20" />
            <String HPOS="811" VPOS="495" HEIGHT="40" WIDTH="172" ID="PAG_199_ST000040" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000037" HPOS="983" VPOS="495" WIDTH="12" />
            <String HPOS="995" VPOS="495" HEIGHT="41" WIDTH="209" ID="PAG_199_ST000041" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000038" HPOS="1204" VPOS="496" WIDTH="18" />
            <String HPOS="1222" VPOS="496" HEIGHT="51" WIDTH="63" ID="PAG_199_ST000042" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000039" HPOS="1285" VPOS="498" WIDTH="31" />
            <String HPOS="1316" VPOS="498" HEIGHT="50" WIDTH="98" ID="PAG_199_ST000043" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000040" HPOS="1414" VPOS="496" WIDTH="14" />
            <String HPOS="1428" VPOS="496" HEIGHT="42" WIDTH="330" ID="PAG_199_ST000044" WC="1" CONTENT="Dahl-Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000041" HPOS="1758" VPOS="498" WIDTH="17" />
            <String HPOS="1775" VPOS="498" HEIGHT="52" WIDTH="63" ID="PAG_199_ST000045" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000042" HPOS="1838" VPOS="498" WIDTH="30" />
            <String HPOS="1868" VPOS="498" HEIGHT="41" WIDTH="165" ID="PAG_199_ST000046" WC="1" CONTENT="Harald" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000043" HPOS="2033" VPOS="498" WIDTH="9" />
            <String HPOS="2042" VPOS="498" HEIGHT="53" WIDTH="157" ID="PAG_199_ST000047" WC="1" CONTENT="Kjøller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000044" HPOS="2199" VPOS="499" WIDTH="17" />
            <String HPOS="2216" VPOS="499" HEIGHT="52" WIDTH="63" ID="PAG_199_ST000048" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="429" VPOS="604" HEIGHT="56" WIDTH="1610" ID="PAG_199_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="429" VPOS="604" HEIGHT="56" WIDTH="1610" ID="PAG_199_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="429" VPOS="605" HEIGHT="40" WIDTH="98" ID="PAG_199_ST000049" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000045" HPOS="527" VPOS="604" WIDTH="22" />
            <String HPOS="549" VPOS="604" HEIGHT="52" WIDTH="161" ID="PAG_199_ST000050" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000046" HPOS="710" VPOS="604" WIDTH="15" />
            <String HPOS="725" VPOS="604" HEIGHT="52" WIDTH="64" ID="PAG_199_ST000051" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000047" HPOS="789" VPOS="605" WIDTH="30" />
            <String HPOS="819" VPOS="605" HEIGHT="40" WIDTH="125" ID="PAG_199_ST000052" WC="0.99" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000048" HPOS="944" VPOS="605" WIDTH="8" />
            <String HPOS="952" VPOS="605" HEIGHT="40" WIDTH="98" ID="PAG_199_ST000053" WC="0.99" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000049" HPOS="1050" VPOS="605" WIDTH="12" />
            <String HPOS="1062" VPOS="605" HEIGHT="52" WIDTH="258" ID="PAG_199_ST000054" WC="1" CONTENT="Kirkegaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000050" HPOS="1320" VPOS="606" WIDTH="13" />
            <String HPOS="1333" VPOS="606" HEIGHT="52" WIDTH="100" ID="PAG_199_ST000055" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000051" HPOS="1433" VPOS="606" WIDTH="19" />
            <String HPOS="1452" VPOS="606" HEIGHT="41" WIDTH="98" ID="PAG_199_ST000056" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_199_SP000052" HPOS="1550" VPOS="608" WIDTH="31" />
            <String HPOS="1581" VPOS="608" HEIGHT="52" WIDTH="191" ID="PAG_199_ST000057" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000053" HPOS="1772" VPOS="608" WIDTH="14" />
            <String HPOS="1786" VPOS="608" HEIGHT="41" WIDTH="135" ID="PAG_199_ST000058" WC="1" CONTENT="Grove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000054" HPOS="1921" VPOS="608" WIDTH="17" />
            <String HPOS="1938" VPOS="608" HEIGHT="52" WIDTH="101" ID="PAG_199_ST000059" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="603" VPOS="715" HEIGHT="57" WIDTH="1266" ID="PAG_199_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="603" VPOS="715" HEIGHT="57" WIDTH="1266" ID="PAG_199_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="603" VPOS="715" HEIGHT="42" WIDTH="206" ID="PAG_199_ST000060" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000055" HPOS="809" VPOS="717" WIDTH="14" />
            <String HPOS="823" VPOS="717" HEIGHT="40" WIDTH="47" ID="PAG_199_ST000061" WC="0.99" CONTENT="H." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000056" HPOS="870" VPOS="717" WIDTH="20" />
            <String HPOS="890" VPOS="717" HEIGHT="42" WIDTH="169" ID="PAG_199_ST000062" WC="0.99" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000057" HPOS="1059" VPOS="717" WIDTH="17" />
            <String HPOS="1076" VPOS="717" HEIGHT="52" WIDTH="103" ID="PAG_199_ST000063" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000058" HPOS="1179" VPOS="717" WIDTH="36" />
            <String HPOS="1215" VPOS="717" HEIGHT="42" WIDTH="190" ID="PAG_199_ST000064" WC="1" CONTENT="Thorkild" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000059" HPOS="1405" VPOS="719" WIDTH="9" />
            <String HPOS="1414" VPOS="719" HEIGHT="40" WIDTH="41" ID="PAG_199_ST000065" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000060" HPOS="1455" VPOS="719" WIDTH="20" />
            <String HPOS="1475" VPOS="719" HEIGHT="52" WIDTH="267" ID="PAG_199_ST000066" WC="1" CONTENT="Fransgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_199_SP000061" HPOS="1742" VPOS="719" WIDTH="13" />
            <String HPOS="1755" VPOS="719" HEIGHT="53" WIDTH="114" ID="PAG_199_ST000067" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="870" HEIGHT="56" WIDTH="1585" ID="PAG_199_TB000007" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="190" VPOS="870" HEIGHT="56" WIDTH="1585" ID="PAG_199_TL000007" STYLEREFS="TXT_T_9_B">
            <String HPOS="190" VPOS="870" HEIGHT="41" WIDTH="280" ID="PAG_199_ST000068" WC="1" CONTENT="Enhedslisten" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000062" HPOS="470" VPOS="883" WIDTH="17" />
            <String HPOS="487" VPOS="883" HEIGHT="39" WIDTH="53" ID="PAG_199_ST000069" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000063" HPOS="540" VPOS="871" WIDTH="15" />
            <String HPOS="555" VPOS="871" HEIGHT="52" WIDTH="207" ID="PAG_199_ST000070" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000064" HPOS="762" VPOS="871" WIDTH="14" />
            <String HPOS="776" VPOS="871" HEIGHT="52" WIDTH="225" ID="PAG_199_ST000071" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000065" HPOS="1001" VPOS="872" WIDTH="17" />
            <String HPOS="1018" VPOS="872" HEIGHT="43" WIDTH="130" ID="PAG_199_ST000072" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000066" HPOS="1148" VPOS="872" WIDTH="17" />
            <String HPOS="1165" VPOS="872" HEIGHT="41" WIDTH="91" ID="PAG_199_ST000073" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000067" HPOS="1256" VPOS="873" WIDTH="16" />
            <String HPOS="1272" VPOS="873" HEIGHT="41" WIDTH="262" ID="PAG_199_ST000074" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000068" HPOS="1534" VPOS="874" WIDTH="16" />
            <String HPOS="1550" VPOS="874" HEIGHT="40" WIDTH="10" ID="PAG_199_ST000075" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_199_SP000069" HPOS="1560" VPOS="874" WIDTH="17" />
            <String HPOS="1577" VPOS="874" HEIGHT="52" WIDTH="198" ID="PAG_199_ST000076" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>